pcl::_PointXYZRGBA Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBA:

## Public Attributes

| PCL_ADD_POINT4D
| PCL_ADD_RGB

## Detailed Description

Definition at line 511 of file point_types.hpp.

## Member Data Documentation

## PCL_ADD_POINT4D

pcl::_PointXYZRGBA::PCL_ADD_POINT4D

Definition at line 513 of file point_types.hpp.

## PCL_ADD_RGB

pcl::_PointXYZRGBA::PCL_ADD_RGB

Definition at line 514 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/common/include/pcl/impl/point_types.hpp